<!DOCTYPE html>
<html>
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name='viewport' content='width=device-width, initial-scale=1.0, user-scalable=0' >
    <title>Chi tiết khóa học</title>
    <link rel="stylesheet" href="../scss/libs/fontawesome-pro-5.0.13/css/all.css">
    <link rel="stylesheet" href="../scss/libs/swiper/swiper.min.css">
    <link rel="stylesheet" href="../scss/main.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto:wght@300;400;500;700;900&display=swap" rel="stylesheet">
</head>
<body>
    <header>
        <nav class="navbar flex-wrap navbar-expand-md bg-light container">
            <div class="header-top item-between">
                <div class="header-top-left item-middle">
                    <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNavAltMarkup" aria-controls="navbarNavAltMarkup" aria-expanded="false" aria-label="Toggle navigation">
                        <i class="fal fa-bars"></i>
                    </button>
                    <a class="navbar-brand pt-0" href="#"><img src="../images/icons/logo.png" alt="" width="" height=""></a>
                </div>
                <div class="header-top-right d-none d-sm-flex">
                    <a class="nav-link-right" href="#"><i class="fal fa-bell"></i> Thông báo</a>
                    <a class="nav-link-right" href="#"><i class="fal fa-question-circle"></i> Trợ giúp</a>
                </div>
            </div>

            <div class="header-menu item-between">
                <div class="collapse navbar-collapse" id="navbarNavAltMarkup">
                    <div class="navbar-nav">
                        <a class="nav-link active" href="#">Trang chủ</a>
                        <a class="nav-link" href="#">Khóa huấn luyện</a>
                        <a class="nav-link" href="#">Coaching</a>
                        <a class="nav-link" href="#">Tái cấu trúc</a>
                        <a class="nav-link" href="#">Tuyển dụng</a>
                    </div>
                </div>
                <div class="header-action item-middle">
                    <a class="nav-link-action" href="#"><i class="fal fa-search"></i></a>
                    <a class="nav-link-action" href="#">
                        <div class="cart-icon">
                            <i class="fal fa-shopping-cart"></i>
                            <span class="card-number">0</span>
                        </div>
                    </a>
                    <a class="nav-link-action" href="#">
                        <span class="user-icon">
                            <img src="../images/icons/icon-user.png" alt="" width="" height="">
                        </span>
                    </a>
                </div>
            </div>
        </nav>
    </header>
    <!--end header-->

    <div class="main-page">
        <div class="container position-relative">
            <div class="detail-top-box">
                <nav aria-label="breadcrumb">
                    <ol class="breadcrumb">
                        <li class="breadcrumb-item"><a href="#">Nhà của tôi</a></li>
                        <li class="breadcrumb-item"><a href="#">Khóa học</a></li>
                        <li class="breadcrumb-item active" aria-current="page">Thiết kế web chuẩn SEO với Wordpress</li>
                    </ol>
                </nav>
                <h1>Thiết kế web chuẩn SEO với Wordpress</h1>
            </div>
            <div class="row">
                <div class="col-lg-9">
                    <div class="custom-range-full">
                        <p class="mb-1 fw-500 text-primary">60% Hoàn thành</p>
                        <div class="custom-range custom-range-lg">
                            <span style="width: 50%"></span>
                        </div>
                        <p class="mb-0 color-disabled fs-14 mt-1">4 bài học nữa để hoàn thành khóa học</p>
                    </div>
                    <div class="detail-images">
                        <img src="../images/img-20.jpg" alt="" width="" height="">
                    </div>

                    <div class="detail-list row text-center">
                        <div class="col-4 col-sm-2">
                            <a href="#" class="detail-item">
                                <span><img src="../images/customer-service%201.png" alt="" width="" height=""></span>
                                <span class="fw-500 detail-link-txt">Hỗ trợ/Tư vấn</span>
                            </a>
                        </div>
                        <div class="col-4 col-sm-2">
                            <a href="#" class="detail-item">
                                <span><img src="../images/coaching%201.png" alt="" width="" height=""></span>
                                <span class="fw-500 detail-link-txt text-primary">Huấn luyện 1:1</span>
                            </a>
                        </div>
                        <div class="col-4 col-sm-2">
                            <a href="#" class="detail-item">
                                <span><img src="../images/chat-group%201.png" alt="" width="" height=""></span>
                                <span class="fw-500 detail-link-txt text-primary">Trao đổi nhóm</span>
                            </a>
                        </div>
                        <div class="col-4 col-sm-2">
                            <a href="#" class="detail-item">
                                <span><img src="../images/video-call%201.png" alt="" width="" height=""></span>
                                <span class="fw-500 detail-link-txt text-primary">Gọi nhóm</span>
                            </a>
                        </div>
                        <div class="col-4 col-sm-2">
                            <a href="#" class="detail-item">
                                <span><img src="../images/file-storage%201.png" alt="" width="" height=""></span>
                                <span class="fw-500 detail-link-txt text-primary">Tài liệu</span>
                            </a>
                        </div>
                        <div class="col-4 col-sm-2">
                            <a href="#" class="detail-item">
                                <span><img src="../images/salary%201.png" alt="" width="" height=""></span>
                                <span class="fw-500 detail-link-txt text-primary">Kết nối vốn</span>
                            </a>
                        </div>
                    </div>

                    <div class="default-box">
                        <a href="#" class="nestable-icon setting-item">
                            <i class="fas fa-arrows-alt"></i>
                        </a>
                        <a href="#" class="setting-icon setting-item">
                            <i class="fas fa-cog"></i>
                        </a>
                        <div class="default-content">
                            <div class="row ">
                                <div class="col-md-8">
                                    <div class="section-content">
                                        <h4 class="text-primary">Module 1: Giới thiệu về khóa học</h4>
                                        <p class="section-txt">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet, purus non semper auctor, leo est vehicula diam, porta dignissim ex ligula pulvinar urna. Donec sed gravida ipsum, laoreet feugiat neque.</p>
                                        <div class="section-action">
                                            <div class="item-middle">
                                                <i class="fad fa-book-alt"></i>
                                                <p class="mb-0">1 videos (Total 42 min), 2 readings, 1 quiz</p>
                                            </div>
                                            <a class="text-primary fw-500" href="#">Mở rộng</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="section-right">
                                        <div class="section-list">
                                            <a href="#" class="section-item bg-4">
                                                <i class="fas fa-thumbs-up"></i>
                                            </a>
                                            <a href="#" class="section-item bg-2">
                                                <i class="fas fa-share"></i>
                                            </a>
                                            <a href="#" class="section-item bg-3">
                                                <i class="fas fa-gift"></i>
                                            </a>
                                            <a href="#" class="section-item bg-1">
                                                <img class="" src="../images/icons/icon-30.png">
                                            </a>
                                        </div>

                                        <div class="section-info">
                                            <div class="custom-range">
                                                <span style="width: 100%" class="range"></span>
                                            </div>

                                            <p class="fs-14 color-disabled">1 giờ 11 phút</p>
                                            <a class="btn btn-gray btn-round-sm btn-sm btn-section sectioned">
                                                <i class="fas fa-check-circle "></i>
                                                Đã hoàn thành
                                            </a>
                                            <div class="star-box">
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fal fa-star"></i>
                                            </div>
                                            <p class="fs-14 color-disabled mb-0">
                                                <strong class="fw-500">4/5 </strong>
                                                Xếp hạng
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="user-section list-lesson">
                                <div class="user-process-section images-inline item-between">
                                    <div class="user-process-icon images text-primary item-center">
                                        <i class="fas fa-video"></i>
                                    </div>
                                    <div class="user-process-detail content">
                                        <a href="#" class="text-body">Bài 1: Nội dung và mục tiêu khóa học</a>
                                    </div>
                                    <i class="fas fa-check-circle"></i>
                                </div>

                                <div class="user-process-section images-inline item-between">
                                    <div class="user-process-icon images text-primary item-center">
                                        <i class="fas fa-file"></i>
                                    </div>
                                    <div class="user-process-detail content">
                                        <a href="#" class="text-body">Bài 2: Hướng dẫn sử dụng khóa học</a>
                                    </div>
                                    <i class="fas fa-check-circle"></i>
                                </div>

                                <div class="user-process-section images-inline item-between">
                                    <div class="user-process-icon images text-primary item-center">
                                        <i class="fas fa-file-pdf"></i>
                                    </div>
                                    <div class="user-process-detail content">
                                        <a href="#" class="text-body">2.1. Tài liệu học viên_QLRRDAFile</a>
                                    </div>
                                    <i class="fas fa-check-circle"></i>
                                </div>

                                <div class="user-process-section learned images-inline item-between">
                                    <div class="user-process-icon images text-primary item-center">
                                        <i class="fad fa-clipboard-list-check"></i>
                                    </div>
                                    <div class="user-process-detail content">
                                        <a href="#" class="text-body">Test</a>
                                    </div>
                                    <i class="fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="default-box">
                        <a href="#" class="nestable-icon setting-item">
                            <i class="fas fa-arrows-alt"></i>
                        </a>
                        <a href="#" class="setting-icon setting-item">
                            <i class="fas fa-cog"></i>
                        </a>
                        <div class="default-content">
                            <div class="row">
                                <div class="col-md-8">
                                    <div class="section-content">
                                        <h4 class="text-primary">Module 2: Giới thiệu về khóa học</h4>
                                        <p class="section-txt">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet, purus non semper auctor, leo est vehicula diam, porta dignissim ex ligula pulvinar urna. Donec sed gravida ipsum, laoreet feugiat neque.</p>
                                        <div class="section-action">
                                            <div class="item-middle">
                                                <i class="fad fa-book-alt"></i>
                                                <p class="mb-0">1 videos (Total 42 min), 2 readings, 1 quiz</p>
                                            </div>
                                            <a class="text-primary fw-500" href="#">Mở rộng</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="section-right">
                                        <div class="section-list">
                                            <a href="#" class="section-item bg-4">
                                                <i class="fas fa-thumbs-up"></i>
                                            </a>
                                            <a href="#" class="section-item bg-2">
                                                <i class="fas fa-share"></i>
                                            </a>
                                            <a href="#" class="section-item bg-3">
                                                <i class="fas fa-gift"></i>
                                            </a>
                                            <a href="#" class="section-item bg-1">
                                                <img class="" src="../images/icons/icon-30.png">
                                            </a>
                                        </div>

                                        <div class="section-info">
                                            <div class="custom-range">
                                                <span style="width: 100%" class="range"></span>
                                            </div>

                                            <p class="fs-14 color-disabled">1 giờ 11 phút</p>
                                            <a class="btn btn-gray btn-round-sm btn-sm btn-section">
                                                <i class="fas fa-check-circle"></i>
                                                Đã hoàn thành
                                            </a>
                                            <div class="star-box">
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fal fa-star"></i>
                                            </div>
                                            <p class="fs-14 color-disabled mb-0">
                                                <strong class="fw-500">4/5 </strong>
                                                Xếp hạng
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="user-section">
                                <div class="user-process-section images-inline item-between list-lesson">
                                    <div class="user-process-icon images text-primary item-center">
                                        <img src="../images/icons/icon-35.png">
                                    </div>
                                    <div class="user-process-detail content">
                                        <a href="#" class="text-body">Bài 3: Câu hỏi thảo luận</a>
                                    </div>
                                    <i class="fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="default-box">
                        <a href="#" class="nestable-icon setting-item">
                            <i class="fas fa-arrows-alt"></i>
                        </a>
                        <a href="#" class="setting-icon setting-item">
                            <i class="fas fa-cog"></i>
                        </a>
                        <div class="default-content">
                            <div class="row">
                                <div class="col-md-8">
                                    <div class="section-content">
                                        <h4 class="text-primary">Module 1: Giới thiệu về khóa học</h4>
                                        <p class="section-txt">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet, purus non semper auctor, leo est vehicula diam, porta dignissim ex ligula pulvinar urna. Donec sed gravida ipsum, laoreet feugiat neque.</p>
                                        <div class="section-action">
                                            <div class="item-middle">
                                                <i class="fad fa-book-alt"></i>
                                                <p class="mb-0">1 videos (Total 42 min), 2 readings, 1 quiz</p>
                                            </div>
                                            <a class="text-primary fw-500" href="#">Mở rộng</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="section-right">
                                        <div class="section-list">
                                            <a href="#" class="section-item bg-4">
                                                <i class="fas fa-thumbs-up"></i>
                                            </a>
                                            <a href="#" class="section-item bg-2">
                                                <i class="fas fa-share"></i>
                                            </a>
                                            <a href="#" class="section-item bg-3">
                                                <i class="fas fa-gift"></i>
                                            </a>
                                            <a href="#" class="section-item bg-1">
                                                <img class="" src="../images/icons/icon-30.png">
                                            </a>
                                        </div>

                                        <div class="section-info">
                                            <div class="custom-range">
                                                <span style="width: 100%" class="range"></span>
                                            </div>

                                            <p class="fs-14 color-disabled">1 giờ 11 phút</p>
                                            <a class="btn btn-gray btn-round-sm btn-sm btn-section">
                                                <i class="fas fa-check-circle"></i>
                                                Đã hoàn thành
                                            </a>
                                            <div class="star-box">
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fal fa-star"></i>
                                            </div>
                                            <p class="fs-14 color-disabled mb-0">
                                                <strong class="fw-500">4/5 </strong>
                                                Xếp hạng
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="user-section">
                                <div class="user-process-section images-inline item-between list-lesson">
                                    <div class="user-process-icon images text-primary item-center">
                                        <i class="fas fa-link"></i>
                                    </div>
                                    <div class="user-process-detail content">
                                        <a href="#" class="text-body">Bài 6: Gắn link</a>
                                    </div>
                                    <i class="fas fa-check-circle"></i>
                                </div>

                                <div class="user-process-section images-inline item-between">
                                    <div class="user-process-icon images text-primary item-center">
                                        <i class="fas fa-folder-open"></i>
                                    </div>
                                    <div class="user-process-detail content">
                                        <a href="#" class="text-body">Bài 7: Thiết kế footer</a>
                                    </div>
                                    <i class="fas fa-check-circle"></i>
                                </div>

                                <div class="user-process-section learned images-inline item-between">
                                    <div class="user-process-icon images text-primary item-center">
                                        <img src="../images/icons/open-book2.png">
                                    </div>
                                    <div class="user-process-detail content">
                                        <a href="#" class="text-body">Bài 8: Ebooks</a>
                                    </div>
                                    <i class="fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="default-box">
                        <a href="#" class="nestable-icon setting-item">
                            <i class="fas fa-arrows-alt"></i>
                        </a>
                        <a href="#" class="setting-icon setting-item">
                            <i class="fas fa-cog"></i>
                        </a>
                        <div class="default-content">
                            <div class="row">
                                <div class="col-md-8">
                                    <div class="section-content">
                                        <h4 class="text-primary">Module 1: Giới thiệu về khóa học</h4>
                                        <p class="section-txt">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet, purus non semper auctor, leo est vehicula diam, porta dignissim ex ligula pulvinar urna. Donec sed gravida ipsum, laoreet feugiat neque.</p>
                                        <div class="section-action">
                                            <div class="item-middle">
                                                <i class="fad fa-book-alt"></i>
                                                <p class="mb-0">1 videos (Total 42 min), 2 readings, 1 quiz</p>
                                            </div>
                                            <a class="text-primary fw-500" href="#">Mở rộng</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="section-right">
                                        <div class="section-list">
                                            <a href="#" class="section-item bg-4">
                                                <i class="fas fa-thumbs-up"></i>
                                            </a>
                                            <a href="#" class="section-item bg-2">
                                                <i class="fas fa-share"></i>
                                            </a>
                                            <a href="#" class="section-item bg-3">
                                                <i class="fas fa-gift"></i>
                                            </a>
                                            <a href="#" class="section-item bg-1">
                                                <img class="" src="../images/icons/icon-30.png">
                                            </a>
                                        </div>

                                        <div class="section-info">
                                            <div class="custom-range">
                                                <span style="width: 100%" class="range"></span>
                                            </div>

                                            <p class="fs-14 color-disabled">1 giờ 11 phút</p>
                                            <a class="btn btn-gray btn-round-sm btn-sm btn-section">
                                                <i class="fas fa-check-circle"></i>
                                                Đã hoàn thành
                                            </a>
                                            <div class="star-box">
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fal fa-star"></i>
                                            </div>
                                            <p class="fs-14 color-disabled mb-0">
                                                <strong class="fw-500">4/5 </strong>
                                                Xếp hạng
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="user-section">
                                <div class="user-process-section images-inline item-between list-lesson">
                                    <div class="user-process-icon images text-primary item-center">
                                        <i class="fas fa-comments-alt"></i>
                                    </div>
                                    <div class="user-process-detail content">
                                        <a href="#" class="text-body">9. Chat</a>
                                    </div>
                                    <i class="fas fa-check-circle"></i>
                                </div>

                                <div class="user-process-section images-inline item-between">
                                    <div class="user-process-icon images text-primary item-center">
                                        <img src="../images/icons/translate1.png">
                                    </div>
                                    <div class="user-process-detail content">
                                        <a href="#" class="text-body">10. Bảng từ</a>
                                    </div>
                                    <i class="fas fa-check-circle"></i>
                                </div>

                                <div class="user-process-section images-inline item-between">
                                    <div class="user-process-icon images text-primary item-center">
                                        <img src="../images/icons/news1.png">
                                    </div>
                                    <div class="user-process-detail content">
                                        <a href="#" class="text-body">Bài: Lấy bản tin tự động từ RSS của VN Express, Tuổi Trẻ, Dân Trí vào Website</a>
                                    </div>
                                    <i class="fas fa-check-circle"></i>
                                </div>

                                <div class="user-process-section learned images-inline item-between">
                                    <div class="user-process-icon images text-primary item-center">
                                        <img src="../images/icons/icon-36.png">
                                    </div>
                                    <div class="user-process-detail content">
                                        <a href="#" class="text-body">Chứng chỉ</a>
                                    </div>
                                    <i class="fas fa-check-circle"></i>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="default-box">
                        <a href="#" class="nestable-icon setting-item">
                            <i class="fas fa-arrows-alt"></i>
                        </a>
                        <a href="#" class="setting-icon setting-item">
                            <i class="fas fa-cog"></i>
                        </a>
                        <div class="default-content">
                            <div class="row">
                                <div class="col-md-8">
                                    <div class="section-content">
                                        <h4 class="text-primary">Module 1: Giới thiệu về khóa học</h4>
                                        <p class="section-txt">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Pellentesque imperdiet, purus non semper auctor, leo est vehicula diam, porta dignissim ex ligula pulvinar urna. Donec sed gravida ipsum, laoreet feugiat neque.</p>
                                        <div class="section-action">
                                            <div class="item-middle">
                                                <i class="fad fa-book-alt"></i>
                                                <p class="mb-0">1 videos (Total 42 min), 2 readings, 1 quiz</p>
                                            </div>
                                            <a class="text-primary fw-500" href="#">Mở rộng</a>
                                        </div>
                                    </div>
                                </div>
                                <div class="col-md-4">
                                    <div class="section-right">
                                        <div class="section-list">
                                            <a href="#" class="section-item bg-4">
                                                <i class="fas fa-thumbs-up"></i>
                                            </a>
                                            <a href="#" class="section-item bg-2">
                                                <i class="fas fa-share"></i>
                                            </a>
                                            <a href="#" class="section-item bg-3">
                                                <i class="fas fa-gift"></i>
                                            </a>
                                            <a href="#" class="section-item bg-1">
                                                <img class="" src="../images/icons/icon-30.png">
                                            </a>
                                        </div>

                                        <div class="section-info">
                                            <div class="custom-range">
                                                <span style="width: 100%" class="range"></span>
                                            </div>

                                            <p class="fs-14 color-disabled">1 giờ 11 phút</p>
                                            <a class="btn btn-gray btn-round-sm btn-sm btn-section">
                                                <i class="fas fa-check-circle"></i>
                                                Đã hoàn thành
                                            </a>
                                            <div class="star-box">
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fas fa-star"></i>
                                                <i class="fal fa-star"></i>
                                            </div>
                                            <p class="fs-14 color-disabled mb-0">
                                                <strong class="fw-500">4/5 </strong>
                                                Xếp hạng
                                            </p>
                                        </div>
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                    <div class="courses">
                        <h2 class="text-primary courses-title h1">Khóa học liên quan</h2>
                        <div class="slider-box slide-4 position-relative">
                            <div class="swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide learn-item learn-item-border">
                                        <div class="learn-images">
                                            <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                        </div>
                                        <div class="learn-content">
                                            <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                            <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                            <p class="learn-content-price">10.000.000 VNĐ</p>
                                        </div>
                                    </div>

                                    <div class="swiper-slide learn-item learn-item-border">
                                        <div class="learn-images">
                                            <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                        </div>
                                        <div class="learn-content">
                                            <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                            <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                            <p class="learn-content-price">10.000.000 VNĐ</p>
                                        </div>
                                    </div>

                                    <div class="swiper-slide learn-item learn-item-border">
                                        <div class="learn-images">
                                            <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                        </div>
                                        <div class="learn-content">
                                            <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                            <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                            <p class="learn-content-price">10.000.000 VNĐ</p>
                                        </div>
                                    </div>

                                    <div class="swiper-slide learn-item learn-item-border">
                                        <div class="learn-images">
                                            <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                        </div>
                                        <div class="learn-content">
                                            <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                            <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                            <p class="learn-content-price">10.000.000 VNĐ</p>
                                        </div>
                                    </div>

                                    <div class="swiper-slide learn-item learn-item-border">
                                        <div class="learn-images">
                                            <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                        </div>
                                        <div class="learn-content">
                                            <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                            <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                            <p class="learn-content-price">10.000.000 VNĐ</p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-button">
                                <div class="swiper-button-prev"></div>
                                <div class="swiper-button-next"></div>
                            </div>
                        </div>
                    </div>
                    <div class="courses">
                        <h2 class="text-primary courses-title h1">Chương trình huấn luyện</h2>
                        <div class="slider-box slide-4 position-relative">
                            <div class="swiper-container">
                                <div class="swiper-wrapper">
                                    <div class="swiper-slide learn-item learn-item-border">
                                        <div class="learn-images">
                                            <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                        </div>
                                        <div class="learn-content">
                                            <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                            <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                            <p class="learn-content-price">10.000.000 VNĐ</p>
                                        </div>
                                    </div>

                                    <div class="swiper-slide learn-item learn-item-border">
                                        <div class="learn-images">
                                            <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                        </div>
                                        <div class="learn-content">
                                            <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                            <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                            <p class="learn-content-price">10.000.000 VNĐ</p>
                                        </div>
                                    </div>

                                    <div class="swiper-slide learn-item learn-item-border">
                                        <div class="learn-images">
                                            <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                        </div>
                                        <div class="learn-content">
                                            <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                            <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                            <p class="learn-content-price">10.000.000 VNĐ</p>
                                        </div>
                                    </div>

                                    <div class="swiper-slide learn-item learn-item-border">
                                        <div class="learn-images">
                                            <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                        </div>
                                        <div class="learn-content">
                                            <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                            <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                            <p class="learn-content-price">10.000.000 VNĐ</p>
                                        </div>
                                    </div>

                                    <div class="swiper-slide learn-item learn-item-border">
                                        <div class="learn-images">
                                            <a href="#"> <img src="../images/img-11.png" alt="" width="" height=""></a>
                                        </div>
                                        <div class="learn-content">
                                            <h6 class="learn-title"><a href="#" class="text-body">Project Management Institute (PMI)</a> </h6>
                                            <p class="color-disabled learn-txt">Nguyễn Kim Hùng</p>
                                            <p class="learn-content-price">10.000.000 VNĐ</p>
                                        </div>
                                    </div>
                                </div>
                            </div>

                            <div class="swiper-button">
                                <div class="swiper-button-prev"></div>
                                <div class="swiper-button-next"></div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="col-lg-3 position-static">
                    <div class="setting-form-detail">
                        <div class="setting-action mt-0 setting-action-edit">
                            <a href="javascript:void(0)" class="setting-action-item">
                                <img src="../images/icons/icon-setting.png" alt="" width="" height="">
                                <span class="setting-action-txt btn btn-round-sm btn-outline-primary btn-boxshadow text-primary">Tùy chỉnh trang này</span>
                            </a>
                        </div>

                        <div class="setting-action mt-0 setting-action-back">
                            <a href="javascript:void(0)" class="setting-action-item">
                               <span class="setting-action-txt btn btn-round-sm btn-outline-primary btn-boxshadow text-primary">
                                   Đặt <span class="d-none d-sm-inline">lại trang</span> về mặc định
                               </span>
                                <img src="../images/icons/icon-reset.png" alt="" width="" height="">
                            </a>
                            <a href="javascript:void(0)" class="setting-action-item">
                                <img src="../images/icons/icon-stop.png" alt="" width="" height="">
                                <span class="setting-action-txt btn btn-round-sm btn-outline-primary btn-boxshadow text-primary">
                                   Ngừng tùy chỉnh <span class="d-none d-sm-inline">trang này</span>
                               </span>
                            </a>
                        </div>
                    </div>

                    <div class="default-box default-box-sm individual-box">
                        <a href="#" class="nestable-icon setting-item">
                            <i class="fas fa-arrows-alt"></i>
                        </a>
                        <a href="#" class="setting-icon setting-item">
                            <i class="fas fa-cog"></i>
                        </a>
                        <div class="default-content">
                            <h5 class="text-primary text-center">Bộ công cụ cá nhân</h5>
                            <div class="row individual-list">
                                <div class="col-4">
                                    <a href="#" class="individual-item">
                                        <span class="individual-images bg-1"><img src="../images/icons/icon-30.png"></span>
                                        <span class="individual-txt">Coaching</span>
                                    </a>
                                </div>
                                <div class="col-4">
                                    <a href="#" class="individual-item">
                                        <span class="individual-images bg-2"><img src="../images/icons/icon-34.png"></span>
                                        <span class="individual-txt">Giảng viên Đối tác</span>
                                    </a>
                                </div>
                                <div class="col-4">
                                    <a href="#" class="individual-item">
                                        <span class="individual-images bg-3"><img src="../images/icons/icon-33.png"></span>
                                        <span class="individual-txt">Việc làm</span>
                                    </a>
                                </div>
                                <div class="col-4">
                                    <a href="#" class="individual-item">
                                        <span class="individual-images bg-4"><img src="../images/icons/icon-32.png"></span>
                                        <span class="individual-txt">DISC</span>
                                    </a>
                                </div>
                                <div class="col-4">
                                    <a href="#" class="individual-item">
                                        <span class="individual-images bg-5"><img src="../images/icons/icon-31.png"></span>
                                        <span class="individual-txt">ASK</span>
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="default-box default-box-sm">
                        <a href="#" class="nestable-icon setting-item">
                            <i class="fas fa-arrows-alt"></i>
                        </a>
                        <a href="#" class="setting-icon setting-item">
                            <i class="fas fa-cog"></i>
                        </a>
                        <div class="default-content">
                            <h5 class="text-primary text-center mb-3">eProfile</h5>
                            <p class="mb-3 text-justify">Hành trang không tách rời trong phát triển sự nghiệp của nhân sự số - hướng tới công dân số - công dân toàn cầu.</p>
                            <div class="video-box">
                                <img src="../images/img-25.png" alt="" width="" height="">
                                <span class="video-icon"><img src="../images/icons/icon-video.png" alt="" width="" height=""></span>
                            </div>
                            <a class="btn btn-primary w-100" href="#">Xem chi tiết</a>
                        </div>
                    </div>

                    <div class="default-box default-box-sm p-0">
                        <a href="#" class="nestable-icon setting-item">
                            <i class="fas fa-arrows-alt"></i>
                        </a>
                        <a href="#" class="setting-icon setting-item">
                            <i class="fas fa-cog"></i>
                        </a>
                        <div class="default-content">
                            <a href="#" class="">
                                <img class="w-100" src="../images/img-21_1.jpg" alt="" width="" height="">
                            </a>
                        </div>
                    </div>

                    <div class="default-box default-box-sm">
                        <a href="#" class="nestable-icon setting-item">
                            <i class="fas fa-arrows-alt"></i>
                        </a>
                        <a href="#" class="setting-icon setting-item">
                            <i class="fas fa-cog"></i>
                        </a>
                        <div class="default-content text-center">
                            <h5 class="text-center text-primary mb-4">Coaching</h5>
                            <div class="coarching-images">
                                <img src="../images/img-22.png" class="w-100" alt="" width="" height="">
                            </div>
                            <h4 class="mb-1">TƯ VẤN DOANH NGHIỆP</h4>
                            <p class="mb-3">Lộ trình tư vấn, khám sức khỏe doanh nghiệp</p>
                            <a class="btn btn-primary w-100 fw-500" href="#">Đăng ký ngay</a>
                            <a class="btn btn-secondary w-100 mt-3 text-white fw-500 px-0" href="#">Đăng ký ngay trở thành nhà huấn luyện</a>
                        </div>
                    </div>

                    <div class="default-box default-box-sm">
                        <a href="#" class="nestable-icon setting-item">
                            <i class="fas fa-arrows-alt"></i>
                        </a>
                        <a href="#" class="setting-icon setting-item">
                            <i class="fas fa-cog"></i>
                        </a>
                        <div class="default-content">
                            <h5 class="text-primary text-center mb-3">Kế hoạch tuyển dụng</h5>
                            <div class="coarching-images">
                                <img src="../images/img-23.png">
                            </div>
                            <div class="news-list">
                                <div class="news-item">
                                    <p class="news-name fs-14 mb-0 color-disabled">Công ty A</p>
                                    <a class="fw-500 text-body news-title" href="#">Tuyển dụng vị trí trưởng phòng nhân sự dụng vị trí trưởng phòng nhân sự...</a>
                                    <p class="news-date fs-14 mb-0 color-disabled"><i class="fas fa-calendar-alt mr-2"></i>21/01/2021</p>
                                </div>

                                <div class="news-item">
                                    <p class="news-name fs-14 mb-0 color-disabled">Công ty A</p>
                                    <a class="fw-500 text-body news-title" href="#">Tuyển dụng vị trí trưởng phòng nhân sự dụng vị trí trưởng phòng nhân sự...</a>
                                    <p class="news-date fs-14 mb-0 color-disabled"><i class="fas fa-calendar-alt mr-2"></i>21/01/2021</p>
                                </div>

                                <div class="news-item">
                                    <p class="news-name fs-14 mb-0 color-disabled">Công ty A</p>
                                    <a class="fw-500 text-body news-title" href="#">Tuyển dụng vị trí trưởng phòng nhân sự dụng vị trí trưởng phòng nhân sự...</a>
                                    <p class="news-date fs-14 mb-0 color-disabled"><i class="fas fa-calendar-alt mr-2"></i>21/01/2021</p>
                                </div>
                            </div>
                        </div>
                    </div>

                    <div class="default-box default-box-sm">
                        <a href="#" class="nestable-icon setting-item">
                            <i class="fas fa-arrows-alt"></i>
                        </a>
                        <a href="#" class="setting-icon setting-item">
                            <i class="fas fa-cog"></i>
                        </a>
                        <div class="default-content">
                            <h5 class="text-center text-primary user-title">Hệ sinh thái<span class="d-block">“Kim Nam Ecosystem”</span></h5>
                            <div class="system-list">
                                <div class="system-item">
                                    <h4 class="text-warning">1. B2B</h4>
                                    <p class="mb-0">Mô hình kinh doanh thương mại trong đó giao dịch xảy ra trực tiếp giữa các doanh nghiệp với nhau</p>
                                </div>

                                <div class="system-item">
                                    <h4 class="text-primary mb-1">2. B2C</h4>
                                    <p class="mb-0">Giải pháp thương mại điện tử giao dịch giữa công ty và người tiêu dùng</p>
                                </div>

                                <div class="system-item">
                                    <h4 class="text-primary mb-1">3. B2C2C</h4>
                                    <p class="mb-0">Mô hình kinh doanh phản ánh sự hợp tác giữa hai chủ thể doanh nghiệp để đưa sản phẩm đến tay người tiêu dùng cuối cùng</p>
                                </div>

                                <div class="system-item">
                                    <h4 class="text-primary mb-1">4. ESC</h4>
                                    <p class="mb-0">Bao gồm những ứng dụng Elearing, eProfile, eHr</p>
                                </div>
                            </div>

                            <div class="images-full">
                                <img class="w-100" src="../images/img-24.png" alt="" width="" height="">
                            </div>
                        </div>
                    </div>

                </div>
            </div>
        </div>

        <div class="app-introduction-box">
            <div class="container">
                <div class="row">
                    <div class="col-lg-6 text-white">
                        <h6 class="app-introduction-h6">Cuộc sống thông minh trong tầm tay</h6>
                        <h2 class="h1 app-introduction-title">Trải nghiệp giải pháp của chúng tôi mọi lúc mọi nơi</h2>
                        <p class="app-introduction-txt">Tiện ích phần mềm thông minh E-school sẵn sàng trên các nền tảng di động phổ biển. Tất cả các nhu cầu đã được gói gọn trong một công cụ để giúp cuộc sống của bạn tại E-school trở nên thuận tiện nhất có thể. Từ việc đăng ký dịch vụ, cho đến giao tiếp với ban quản lý / bộ phận Chăm sóc khách hàng. Tất cả trong một!</p>
                        <a href="#" class="btn rounded app-introduction-buttom">Cài đặt app mobile ngay</a>
                    </div>
                    <div class="col-lg-6 text-center app-introduction-img">
                        <img src="../images/img-1.png">
                    </div>
                </div>
            </div>
        </div>
     </div>
    <!--main-page-->

    <footer>
        <div class="container">
            <div class="row">
                <div class="col-lg-4">
                    <a href="#" class="footer-logo"><img src="../images/logo.png"></a>
                    <p class="footer-txt">VEREDU tự hào là đơn vị dẫn đầu trong lĩnh vực cung cấp các khóa đào tạo ngắn hạn dành riêng cho doanh nghiệp, đặc biệt về huy động vốn và quản trị tài chính. Với khát vọng “Xây dựng thành phố thông minh cho doanh nghiệp SMEs”</p>
                    <ul class="item-middle footer-share">
                        <li class="footer-share-item"><a class="rounded-circle" href="#"><i class="fab fa-facebook-f"></i></a></li>
                        <li class="footer-share-item"><a class="rounded-circle" href="#"><i class="fab fa-instagram"></i></a></li>
                        <li class="footer-share-item"><a class="rounded-circle" href="#"><i class="fab fa-twitter"></i></a></li>
                        <li class="footer-share-item"><a class="rounded-circle" href="#"><i class="fab fa-linkedin-in"></i></a></li>
                    </ul>
                </div>
                <div class="col-lg-4 col-md-7">
                    <div class="row">
                        <div class="col-6">
                            <h4 class="footer-info-title text-primary">THÔNG TIN</h4>
                            <ul class="footer-list">
                                <li class="footer-list-item"><a href="#" class="footer-txt">Trang chủ</a></li>
                                <li class="footer-list-item"><a href="#" class="footer-txt">Nhà của tôi</a></li>
                                <li class="footer-list-item"><a href="#" class="footer-txt">Hỗ trợ</a></li>
                                <li class="footer-list-item"><a href="#" class="footer-txt">FAQ</a></li>
                            </ul>
                        </div>
                        <div class="col-6">
                            <h4 class="footer-info-title text-primary">DỊCH VỤ</h4>
                            <ul class="footer-list">
                                <li class="footer-list-item"><a href="#" class="footer-txt">Đăng ký giảng viên</a></li>
                                <li class="footer-list-item"><a href="#" class="footer-txt"> Giải pháp E-School</a></li>
                                <li class="footer-list-item"><a href="#" class="footer-txt">Đào tạo doanh nghiệp</a></li>
                                <li class="footer-list-item"><a href="#" class="footer-txt">Cơ hội việc làm</a></li>
                            </ul>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-5">
                    <h4 class="footer-info-title text-primary">E-SCHOOL APP</h4>
                    <div class="row download-link">
                        <div class="col-6">
                            <a href="#"><img src="../images/img-3.png"></a>
                        </div>
                        <div class="col-6">
                            <a href="#"><img src="../images/img-4.png"></a>
                        </div>
                    </div>
                    <div class="row download-link">
                        <div class="col-6">
                            <a href="#"><img src="../images/img-2.png"></a>
                        </div>
                        <div class="col-6">
                            <a href="#"><img src="../images/img-5.png"></a>
                        </div>
                    </div>
                </div>
            </div>
            <p class="footer-copyright text-center">© 2015 - Bản quyền thuộc về Công ty TNHH Vercom</p>
        </div>
    </footer>
    <!--footer-->
</body>
<script src="../js/jquery-2.1.1.js"></script>
<script src="../js/popper.min.js"></script>
<script src="../js/bootstrap.min.js"></script>
<script src="../scss/libs/swiper/swiper-bundle.min.js"></script>
<script src="../js/javascript.js"></script>
<!--<script src="../js/wow.min.js"></script>-->
<!--<script>-->
<!--    new WOW().init();-->
<!--</script>-->
</html>
